# Maintainer: Rafael from azul repository

pkgname=pop-icon-theme
pkgver=3.5.0
pkgrel=1
commitn=3126c6a3f605923c648e74e7276b9de59d4ab67a
pkgdesc='Pop OS icon theme'
arch=('any')
makedepends=(git)
url='https://github.com/pop-os/icon-theme'
license=('CC BY-SA 4.0')
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons/Pop
  install -dm755 ${pkgdir}/usr/share/icons/Pop-Dark
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cp -r ${srcdir}/${pkgname}/Pop/* ${pkgdir}/usr/share/icons/Pop
  cp -r ${srcdir}/${pkgname}/Pop-Dark/* ${pkgdir}/usr/share/icons/Pop-Dark
  cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

